@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
.pagenation {
  padding-top: 8rem;
}
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  font-size: clamp(12px, 0.9356725146vw, 16px);
  padding: 3.125em 4.375em 0;
}
#header .header__logo {
  width: 18.75em;
  font-size: 1em;
}
#header .header__right {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: column;
  row-gap: 2.5em;
}
#header .header__other {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: 2.5em;
       column-gap: 2.5em;
  height: 3.75em;
}
#header .header__tel {
  row-gap: 0.6875em;
}
#header .header__tel .com-tel__num {
  font-size: 2.375em;
}
#header .header__tel .com-tel__num::before {
  width: calc(1em - 0.8rem);
}
#header .header__tel .com-replace {
  font-size: 0.8125em;
}
#header .header__mail {
  width: 13.75em;
  height: 100%;
  -moz-column-gap: 0.8125em;
       column-gap: 0.8125em;
}
#header .header__mail > span {
  font-size: 1.125em;
}
#header .header__mail::before {
  width: 1.5625em;
}
#header .header__mail::after {
  display: none;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-block: 13rem 9rem;
}
#footer .footer__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 108rem;
}
#footer .footer__logo img {
  width: 30rem;
}
#footer .footer__other {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 5.5rem;
}
#footer .footer__info {
  align-items: flex-start;
  flex-direction: column;
  row-gap: 2rem;
}
#footer .footer__info p {
  font-size: var(--font-size-sm);
  line-height: calc(1em + 1rem);
}
#footer .footer__btn {
  width: 24rem;
  height: 6rem;
  padding-right: 2rem;
}
#footer .footer__btn > span {
  font-size: 1.8rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  font-size: var(--font-size-base);
  line-height: 1;
  letter-spacing: 0;
  padding-bottom: 6rem;
}
.footer-nav__list {
  display: grid;
  grid-template-rows: repeat(5, 1fr);
  grid-auto-flow: column;
  gap: 2.7rem 3rem;
}
.footer-nav__item {
  line-height: calc(1em + 1rem);
  margin-block: calc((1em - 1lh) / 2);
}
.footer-nav__link {
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*コピーライト
-----------------------------*/
.copy {
  width: 108rem;
  margin-inline: auto;
}
.copy p {
  position: absolute;
  right: 0;
  bottom: 0;
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  width: 8rem;
  border-radius: 50%;
  outline: solid 2px var(--color-white);
  bottom: 3rem;
  right: 2rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual {
  height: clamp(620px, 48.4375vw, 930px);
}
.visual::before {
  background-size: clamp(432px, 33.75vw, 648px);
}
.visual__catch {
  width: clamp(1040px, 81.25vw, 1560px);
}
.visual__catch .en {
  font-size: clamp(14px, 1.0416666667vw, 20px);
  line-height: 1.7;
}
.visual__catch .ja {
  font-size: clamp(40px, 3.125vw, 60px);
  line-height: 1.7;
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  height: 100%;
  padding-top: clamp(98px, 7.6041666667vw, 146px);
}
.visual__main::before {
  width: clamp(910px, 70.8333333333vw, 1360px);
  height: clamp(382px, 29.7916666667vw, 572px);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: clamp(70px, 5.46875vw, 105px);
  z-index: -1;
}
.visual__catch--main {
  row-gap: clamp(42px, 3.28125vw, 63px);
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 100%;
  padding-top: clamp(157px, 12.2395833333vw, 235px);
}
.visual__sub::before {
  aspect-ratio: 8/6;
  height: clamp(400px, 31.25vw, 600px);
  left: 50%;
  bottom: calc(clamp(64px, 5vw, 96px) - 1px);
}
.visual__catch--sub {
  row-gap: clamp(26px, 2.03125vw, 39px);
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  font-size: 1.125em;
  line-height: calc(2em - 1px);
  margin-right: -0.5em;
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 0.5rem;
       column-gap: 0.5rem;
  margin-block: calc((1em - 1lh) / 2);
}
.gnav__list:has(.nav-link--top.current) .nav-item--company .gnav__link {
  color: var(--color-white);
  background: var(--color-main);
}
.gnav__link {
  display: block;
  letter-spacing: var(--letter-spacing-base);
  padding-inline: calc(0.5em + var(--letter-spacing-base)) 0.5em;
  border-radius: 100vh;
}
.gnav__link:hover, .gnav__link.current {
  color: var(--color-white);
  background: var(--color-main);
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-top: 5rem;
  font-size: 1.5rem;
}
.breadcrumb__list {
  width: 108rem;
}
.breadcrumb__item::after {
  margin-inline: 1em;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 16rem;
}

.inbox {
  width: 108rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  align-items: flex-start;
  width: -moz-fit-content;
  width: fit-content;
  row-gap: 1.1rem;
}
.com-tel__num {
  font-size: 3.8rem;
  -moz-column-gap: 1.1rem;
       column-gap: 1.1rem;
}
.com-tel__num::before {
  width: 3rem;
}
.com-tel__num span {
  margin-block: -0.4rem;
}
.com-tel .com-replace {
  font-size: calc(var(--font-size-xs) - 1px);
}

/*ボタン
-----------------------------*/
.com-btn {
  height: 7.5rem;
  padding-right: 0.5rem;
}
.com-btn::after {
  width: 2rem;
  right: 2.5rem;
}
.com-btn--window::after {
  width: 1.6rem;
  right: 2rem;
}
.com-btn--mail {
  -moz-column-gap: 1.9rem;
       column-gap: 1.9rem;
}
.com-btn--mail::before {
  width: 3.5rem;
}

/* SNS
-----------------------------*/
/*テーブル
-----------------------------*/
.com-table {
  line-height: calc(1em + 1rem);
}
.com-table table {
  border-collapse: separate;
  border-spacing: 0 2rem;
  margin-block: -2rem;
}
.com-table tr th {
  text-align: center;
  vertical-align: middle;
  border-radius: 0.5rem 0 0 0.5rem;
}
.com-table tr td {
  border-radius: 0 0.5rem 0.5rem 0;
  box-shadow: 0 0 0 2px var(--color-main) inset;
  padding: calc((6.5rem - 1lh) / 2) 3rem;
}

/*テキストボックス
-----------------------------*/
.com-text p {
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*お知らせ
-----------------------------*/
.com-post__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem;
}
.com-post__image {
  margin-bottom: 3rem;
}
.com-post__image img {
  border-radius: 0.8rem;
}
.com-post__inner {
  row-gap: 1em;
}
.com-post__tags {
  width: 100%;
}
.com-post__tag {
  line-height: 1.78572;
  padding-inline: 0.5em;
  border-radius: 100vh;
}
.com-post__heading {
  line-height: 1.88889;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 2.5rem;
  margin-bottom: 7rem;
}
.com-title01 .mid {
  font-size: 5rem;
}
.com-title01 .b {
  font-size: calc(1em + 1rem);
  line-height: 1;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact::before {
  min-width: 192rem;
  background-size: 62.5rem;
}
.com-contact::after {
  width: 128rem;
  height: 25.7rem;
}
.com-contact__items {
  display: flex;
  justify-content: center;
  align-items: stretch;
}
.com-contact__item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45rem;
  height: 14rem;
  border-radius: 0.8rem;
  position: relative;
}
.com-contact__item::after {
  content: "";
  width: 2px;
  height: 100%;
  background: linear-gradient(to bottom, var(--color-main) 0.8rem, transparent 0.8rem) repeat-y center/2px 1.2rem;
  position: absolute;
  top: 0;
  right: -1px;
  z-index: 1;
}
.com-contact__item:last-of-type::after {
  display: none;
}
.com-contact__btn {
  width: 36rem;
  padding-right: 3rem;
}

/*===============================================
  トップページ
===============================================*/
/*こんなお悩みありませんか？
-----------------------------*/
.top-worries {
  padding-bottom: 20.7rem;
}
.top-worries::before {
  width: 108rem;
  height: 27.4rem;
}
.top-worries::after {
  height: 17.1rem;
  bottom: -3.9rem;
}
.top-worries__title {
  margin-bottom: 6rem;
}
.top-worries__list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 3rem 4rem;
}
.top-worries__item {
  font-size: var(--font-size-h6);
  line-height: 1.2;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  width: 52rem;
  padding: 1.75rem 2rem;
  border-radius: 0.5rem;
}
.top-worries__item::before {
  width: 1lh;
}
.top-worries__item:last-of-type:nth-of-type(2n + 1) {
  width: auto;
  min-width: 57.5rem;
}

/*地元に届くポスティング型求人広告
-----------------------------*/
.top-concept__title {
  margin-bottom: 7.5rem;
}
.top-concept__title::before {
  width: calc(100% + 13.5rem);
  height: 4.4rem;
}
.top-concept__inner {
  min-height: 51.7rem;
  padding-right: 54.5rem;
  position: relative;
}
.top-concept__inner + .top-concept__box {
  margin-top: 10rem;
}
.top-concept__image {
  width: calc(100vw - 2rem);
  min-width: calc(600px - 2rem);
  max-width: 52rem;
  position: absolute;
  top: 0;
  left: calc(50% + 6rem);
}
.top-concept__image img {
  width: 100%;
  height: 51.7rem;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 1rem;
}
.top-concept__image::after {
  width: 10.4rem;
  aspect-ratio: 1;
  top: -6.1rem;
  right: -4.9rem;
}
.top-concept__text {
  line-height: 1.88889;
}
.top-concept__btn {
  width: 52rem;
  margin-top: 6rem;
}
.top-concept__box {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  margin-top: 8rem;
  border-radius: 1rem;
  position: relative;
}
.top-concept__box--area {
  min-height: 40rem;
  padding: 10rem;
  background-position: right 4.5rem top -1.3rem;
}
.top-concept__box--greeting {
  min-height: 55rem;
  padding: 9rem calc(8rem - 0.5em) 9rem 57rem;
}
.top-concept__box:last-of-type::after {
  width: 10.2rem;
  aspect-ratio: 102/106;
  right: -6.1rem;
  bottom: -4.6rem;
}
.top-concept__heading {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 5rem;
}
.top-concept__heading:has(+ .top-concept__body--lg) {
  margin-bottom: 6rem;
}
.top-concept__body {
  line-height: 2.22223;
}
.top-concept__body--lg {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
}
.top-concept__thumb {
  width: 40rem;
}
.top-concept__thumb img {
  width: 100%;
  aspect-ratio: 1.3333333333;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-concept__thumb {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 9rem;
}
.top-concept__thumb img {
  border-radius: 1rem 1rem 0 0;
}
.top-concept__thumb figcaption {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding: calc((6rem - 1lh) / 2) 2rem;
  border-radius: 0 0 1rem 1rem;
}

/*あなたに合ったプランが分かる！
-----------------------------*/
.top-plan::before {
  min-width: 192rem;
  background-size: 62.5rem;
}
.top-plan__title .mark {
  line-height: calc(1em + 2rem);
  -moz-column-gap: 1.3rem;
       column-gap: 1.3rem;
  margin-top: 2rem;
}
.top-plan__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -moz-column-gap: 4rem;
       column-gap: 4rem;
}
.top-plan__item {
  row-gap: 3rem;
  height: 55rem;
  padding: 5rem 4rem;
  border-radius: 1rem;
}
.top-plan__item::before {
  width: calc(100% - 4rem);
  height: calc(100% - 4rem);
  -webkit-mask-size: 1.5rem;
          mask-size: 1.5rem;
}
.top-plan__image {
  margin-bottom: 1rem;
}
.top-plan__image img {
  height: 22.3rem;
}
.top-plan__btn {
  width: 25rem;
  height: 7rem;
}

/*制作実績
-----------------------------*/
.top-achievement__box {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
  gap: 7rem 5rem;
}
.top-achievement__title {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 0;
  order: 0;
}
.top-achievement__list,
.top-achievement .com-empty {
  width: 100%;
  order: 2;
}
.top-achievement__list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  -moz-column-gap: 8rem;
       column-gap: 8rem;
}
.top-achievement__item {
  width: 50rem;
}
.top-achievement__pdf, .top-achievement__image {
  width: 100%;
  aspect-ratio: 5/6;
}
.top-achievement__pdf img,
.top-achievement__pdf iframe, .top-achievement__image img,
.top-achievement__image iframe {
  border-radius: 1rem;
}
.top-achievement__heading {
  margin-top: 4rem;
}
.top-achievement__btn {
  width: 28rem;
  order: 1;
}

/*会社概要
-----------------------------*/
.top-company::before {
  width: 202rem;
  height: 106.2rem;
  top: -7.4rem;
}
.top-company__inner {
  display: flex;
  justify-content: center;
  align-items: stretch;
  -moz-column-gap: 6rem;
       column-gap: 6rem;
}
.top-company__table {
  width: 100%;
}
.top-company__table tr th {
  width: 25rem;
}
.top-company__table tr td .com-replace {
  display: block;
  margin-block: 0.4rem 0.3rem;
}
.top-company__table:has(+ .top-company__map) tr th {
  width: 13rem;
}
.top-company__map {
  width: 49rem;
  flex-shrink: 0;
}
.top-company__map iframe {
  border-radius: 1rem;
}

/*お知らせ
-----------------------------*/
.top-news__box {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
  gap: 6rem 5rem;
}
.top-news__title {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 0;
  order: 0;
}
.top-news__list,
.top-news .com-empty {
  width: 100%;
  order: 2;
}
.top-news__btn {
  width: 28rem;
  order: 1;
}

/*===============================================
  サービス内容
===============================================*/
/*サービス内容
-----------------------------*/
.service-about__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row-reverse;
  -moz-column-gap: calc(7rem - 0.5em);
       column-gap: calc(7rem - 0.5em);
}
.service-about__thumb {
  width: 46rem;
}
.service-about__thumb img {
  width: 100%;
  aspect-ratio: 1.0222222222;
  -o-object-fit: cover;
     object-fit: cover;
}
.service-about__thumb {
  flex-shrink: 0;
}
.service-about__thumb img {
  border-radius: 1rem;
}
.service-about__text {
  width: 100%;
  align-self: center;
  line-height: 2.33334;
}
.service-about__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -moz-column-gap: 4rem;
       column-gap: 4rem;
  padding-top: 8rem;
}
.service-about__item {
  row-gap: 3rem;
  height: 55rem;
  padding: 5rem 4rem;
  border-radius: 1rem;
}
.service-about__item::before {
  width: calc(100% - 4rem);
  height: calc(100% - 4rem);
  -webkit-mask-size: 1.5rem;
          mask-size: 1.5rem;
}
.service-about__image {
  margin-bottom: 1rem;
}
.service-about__image img {
  height: 22.3rem;
}
.service-about__btn {
  width: 25rem;
  height: 7rem;
}

/*メリット
-----------------------------*/
.service-merit {
  background-size: 197.4rem;
}
.service-merit__item {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 4rem;
  min-height: 34rem;
  padding: 6rem 8rem 6rem 35rem;
  border-radius: 1rem;
  margin-bottom: 6rem;
}
.service-merit__image {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 4rem;
}
.service-merit__image img {
  height: 27rem;
  aspect-ratio: 286/270;
  -o-object-fit: contain;
     object-fit: contain;
}
.service-merit__body {
  font-size: var(--font-size-sm);
  line-height: 2;
}

/*ご利用の流れ
-----------------------------*/
.service-flow__item {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  min-height: 34rem;
  row-gap: 4rem;
  padding: 6rem;
  padding-left: 33rem;
  border-radius: 1rem;
  margin-bottom: 6rem;
}
.service-flow__item::before {
  width: 2em;
  font-size: var(--font-size-h5);
  border-radius: 1rem 0;
}
.service-flow__item::after {
  height: 2.4rem;
  top: calc(100% + 1.8rem);
}
.service-flow__icon {
  width: 22rem;
  position: absolute;
  top: 6rem;
  left: 6rem;
}

/*===============================================
  単独掲載プラン/複数企業掲載プラン
===============================================*/
/*こんな方にオススメ
-----------------------------*/
.plan-recommend {
  padding-bottom: 27rem;
}
.plan-recommend:has(.plan-recommend__item:last-of-type:nth-of-type(2n + 1)) {
  padding-bottom: 17.5rem;
}
.plan-recommend::before {
  width: 138.2rem;
  height: 25.8rem;
}
.plan-recommend__title {
  margin-bottom: 6rem;
}
.plan-recommend__list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 3rem 4rem;
}
.plan-recommend__item {
  font-size: var(--font-size-h6);
  line-height: 1.2;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  width: 52rem;
  padding: 1.75rem 2rem;
  border-radius: 0.5rem;
}
.plan-recommend__item::before {
  width: 1lh;
}
.plan-recommend__item:last-of-type:nth-of-type(2n + 1) {
  width: auto;
  min-width: 57.5rem;
}

/*プラン紹介
-----------------------------*/
.plan-about {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 197.4rem;
}
.plan-about__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 4.6rem;
}
.plan-about__inner:has(.plan-about__box) {
  min-height: 65rem;
  padding-right: 58rem;
  position: relative;
}
.plan-about__area {
  gap: 2rem;
  padding: 4.25rem 5rem;
  border-radius: 0.7rem;
}
.plan-about__area dt {
  margin-bottom: 1rem;
}
.plan-about__area dd {
  font-size: var(--font-size-h6);
  line-height: calc(1em + 1rem);
  padding: calc((4.5rem - 1lh) / 2) 1.5rem;
  border-radius: 0.3rem;
}
.plan-about__box {
  width: 50rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
.plan-about__heading {
  padding: calc((7rem - 1em) / 2) 2rem;
  border-radius: 0.7rem;
  margin-bottom: 3rem;
}
.plan-about__text {
  line-height: 2.22223;
}
.plan-about__pdf {
  height: 55rem;
}
.plan-about__pdf iframe {
  border-radius: 1rem;
}

/*メリット
-----------------------------*/
.plan-merit__item {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  min-height: 34rem;
  row-gap: 4rem;
  padding: 6rem;
  padding-left: 33rem;
  border-radius: 1rem;
  margin-bottom: 6rem;
}
.plan-merit__item::before {
  width: 2em;
  font-size: var(--font-size-h5);
  border-radius: 1rem 0;
}
.plan-merit__icon {
  width: 22rem;
  position: absolute;
  top: 6rem;
  left: 6rem;
}

/*料金表
-----------------------------*/
.plan-price__text {
  text-align: center;
  line-height: 1.88889;
}
.plan-price__text .mb {
  margin-bottom: 1.2rem;
}
.plan-price__inner {
  row-gap: 6rem;
  margin-top: 6rem;
}
.plan-price__table {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-radius: 1rem;
  font-size: 2rem;
  line-height: 1.5;
}
.plan-price__table dt,
.plan-price__table dd {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: calc((7rem - 1lh) / 2) 2rem;
}
.plan-price__table dt {
  grid-column: 1;
  border-bottom: solid 2px var(--color-white);
}
.plan-price__table dd {
  grid-column: 2;
  border-bottom: solid 2px var(--color-main);
}
.plan-price__table dd:not(dt + dd) {
  grid-column: 1/-1;
}
.plan-price__pdf {
  height: 60rem;
}
.plan-price__pdf iframe {
  border-radius: 1rem;
}

/*===============================================
  制作実績
===============================================*/
/*制作実績一覧
-----------------------------*/
.achievements-list__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10rem 8rem;
}
.achievements-list__pdf, .achievements-list__image {
  width: 100%;
  aspect-ratio: 5/6;
}
.achievements-list__pdf img,
.achievements-list__pdf iframe, .achievements-list__image img,
.achievements-list__image iframe {
  border-radius: 1rem;
}
.achievements-list__heading {
  margin-top: 4rem;
}

/*制作実績詳細
-----------------------------*/
.achievements-detail__box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 6rem;
}
.achievements-detail__box > * {
  width: 100%;
}
.achievements-detail__pdf {
  width: 80rem;
  aspect-ratio: 8/9;
  margin-inline: auto;
}
.achievements-detail__pdf iframe {
  border-radius: 1rem;
}
.achievements-detail__body {
  padding: calc(6rem - (0.5lh - 0.5em)) 7rem;
  border-radius: 1rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
.news-detail__heading {
  margin-bottom: 3rem;
}
.news-detail__date {
  align-self: center;
}
.news-detail__tags {
  width: auto;
}
.news-detail__body {
  background: var(--color-white);
  padding: calc(6rem - (0.5lh - 0.5em)) 7rem;
  border-radius: 1rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__table tr th {
  width: 39rem;
  text-align: left;
  line-height: calc(4.2rem / var(--font-size-base));
  padding: 2rem 2.5rem;
}
.contact-form__table tr th .optional-mark,
.contact-form__table tr th .required-mark {
  margin-top: calc(2.1rem - 0.5lh);
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: calc(4.2rem / var(--font-size-base));
  padding-block: 2rem;
}
.contact-form__table tr td select,
.contact-form__table tr td textarea,
.contact-form__table tr td input[type=tel],
.contact-form__table tr td input[type=num],
.contact-form__table tr td input[type=text],
.contact-form__table tr td input[type=email],
.contact-form__table tr td input[type=url] {
  line-height: 1.33334;
  padding: 0.8rem;
}
.contact-form .contact-submits-wrap > * {
  width: 40rem;
  height: 7.5rem;
  margin: 2rem 1.5rem 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 6rem;
  border-radius: 1rem;
}
.privacy-policy__heading {
  margin-bottom: 4rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  display: grid;
  grid-template: repeat(5, 1fr)/repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 2rem 8rem;
}
.sitemap-list__link {
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 1em 1.5em;
}

/*===============================================
  404エラー
===============================================*/